@charset "UTF-8";

.tab-outer{position:relative;margin:-6.2rem auto 0;max-width:150rem;z-index:100;}
.tab-outer .tab-box .tab-ul01{display:flex;justify-content:center;border-radius:0 0 6rem 0;background:var(--color11);}
.tab-outer .tab-box .tab-ul01 li{position:relative;text-align:center;box-sizing:border-box;}
.tab-outer .tab-box .tab-ul01 li::after{content:'';position:absolute;top:50%;right:0;width:1px;height:2.5rem;background:var(--white30);transform:translateY(-50%);}
.tab-outer .tab-box .tab-ul01 li:last-of-type::after{display:none;}
.tab-outer .tab-box .tab-ul01 li a{display:flex;justify-content:center;align-items:center;position:relative;padding:4.4rem 3.7rem 3.7rem;height:100%;font-weight: var(--font-weight-light);font-size:2.4rem;line-height:3rem;color:var(--white100);box-sizing:border-box;}
.tab-outer .tab-box .tab-ul01 li.active a{font-weight:var(--font-weight-bold);}
.tab-outer .tab-box .tab-ul01 li.active a::before{content:'';position:absolute;left:50%;bottom:0;width:calc(100% - 7.4rem);height:8px;background:var(--color03);transform:translateX(-50%);}
.tab-outer .tab-box .tab-ul01 li a span{display:inline-block;position:relative;}
.tab-outer .tab-box .tab-ul01 li a:hover span::after,
.tab-outer .tab-box .tab-ul01 li a.active span::after{content:'';position:absolute;bottom:-3.7rem;left:0;width:100%;height:8px;background-color:var(--color03);}

@media screen and (max-width:1024.98px){
	.tab-outer{margin:0 auto;}
	.m-tab-box{position:relative;text-align:center;}
	.m-tab-box label{position:relative;display:block;padding:2rem 2rem;border-radius:0 0 2rem 0;background:var(--color11);font-size:1.6rem;font-weight:var(--font-weight-bold);line-height:2.4rem;;color:var(--white100);text-align:center;}
	.m-tab-box label:after{content:'';display:inline-block;position:absolute;top:calc(50% - 6px);right:2rem;width:2rem;height:1.1rem;background:url(../img/common/ico-tab-arrow@2x.png) no-repeat center center/100%;}	
	.tab-sel{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;}
	.tab-sel option{font-size:1.6rem;}
}